[ntp:questions] Leap second configuration with 4.2.2p1 (Was 4.2.6p5)

Kiss Gábor kissg at niif.hu
Mon Jun 1 13:41:23 UTC 2015


> I've several old RHEL5 hosts in the NTP Pool with ntpd version 4.2.6p5.

Oh, Jeez. I mean 4.2.2p1.
Sorry for confusion.

Gabor


More information about the questions mailing list